Subject: FW: Book request #B-JAN09-3-ST-7
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 9 Jan 2002 14:33:49 -0800 (PST)

Kam - please advise.  Also, keep in mind that I just created these books in risktrac today using "PERFORMANCE" as the book id and will have to re-create them due to the name change.  This "PERFORMANCE" book must be an old book that was created in ERMS but not Risktrac. 

Susan

 -----Original Message-----
From: 	Johnson, Cheryl  
Sent:	Wednesday, January 09, 2002 4:24 PM
To:	Trevino, Susan
Subject:	RE: Book request #B-JAN09-3-ST-7

Before I reply to all, the shortname "PERFORMANCE" is already used on another record, do you have another preference?  I just added "BK" just to get the record in the system, but it can be changed.

 -----Original Message-----
From: 	Trevino, Susan  
Sent:	Wednesday, January 09, 2002 3:56 PM
To:	Hare, Bill D.; Johnson, Cheryl; Otegbola, Remi; Rodriguez, Bernice
Cc:	Wilson, Shona; Abel, Chris; Ayala, Susie
Subject:	Book request #B-JAN09-3-ST-7

Please set up the books on the attached book request form and notify me when complete.  Contact me if you have any questions.

Thanks,
Susan
x3-1462

 << File: B-JAN09-3-ST-7.xls >>